Forum: Ruby on Rails Need the activerecord-sqlserver-adapter but...

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
E87d752305e7fdf68ed4a6b209f53e9e?d=identicon&s=25 Bruce Pleshko (southside_bruce)
on 2009-02-05 09:11
Hi... I am new to RoR development, and Web development in general (but
have about 25 years of IT/software experience - just not in the Web
area)... I have a really good RoR 2.X book that I have read and reread a
few times and starting to try to apply what I read... Have a Web app
that I need to write at work, and prove to folks that RoR is THE_WAY,
despite their ASP .NET protests otherwise...

So, we have a Microsoft environment and we are using MS SQL Server...

I need the activerecord-sqlserver-adapter file(s) but we don't have
Internet connectivity in the development environment, so I can't use
gems to download/install it the easy way... how do I go about finding
it/downloading it/installing it... I have already downloaded and
installed the other necessary ingredients (InstantRails 2.X, dbi and the
ADO file)...

thanks TONs in advance for your assistance!!,
southside_bruce
3131fcea0a711e5ad89c8d49cc9253b4?d=identicon&s=25 Julian Leviston (Guest)
on 2009-02-05 15:04
(Received via mailing list)
It really sucks. Download it and install it.

Blog: http://random8.zenunit.com/
Learn rails: http://sensei.zenunit.com/

On 05/02/2009, at 7:11 PM, Bruce Pleshko
<rails-mailing-list@andreas-s.net
This topic is locked and can not be replied to.